<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  05/01/11, 22:01
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/

if (file_exists('includes/local/application_top.php')) include('includes/local/application_top.php');
else require('includes/application_top.php');

if (($preload=tep_test_gab_ele('inc/preload')) !=false) require($preload);

if (isset($_GET['forceajax'])) {
  @include(DIR_WS_INCLUDES . 'content/'.$page_admin.'.top.inc');
  @include(DIR_WS_INCLUDES . 'content/'.$page_admin.'.central.inc');
}
elseif (isset($_GET['forceview'])) include( DIR_WS_TEMPLATE . "gabarit-view.php");
elseif (file_exists(DIR_WS_TEMPLATE . "gabarit-".$_SESSION['login_groups_id'].".php") )
  include(DIR_WS_TEMPLATE . "gabarit-".$_SESSION['login_groups_id'].".php");
elseif (file_exists(DIR_WS_TEMPLATE . "gabarit-1.php") )
  include(DIR_WS_TEMPLATE . "gabarit-1.php");
else
  die('Fichier de template du theme ('.TEMPLATE_ADMIN.') introuvable');

require(DIR_WS_INCLUDES . 'application_bottom.php');
?>